Hail to the Shinto Beavers!

This mod adds 7 types of torii gates, 5 types of lanterns, and a forward-facing bench in decorations.

## List of added decoration

### Torii Gates 

![DemoVerToriiGate](https://github.com/minorunara/TimberbornMods/blob/main/ToriiGates/attachments/ToriiGates.png?raw=true)

![ToriiGates](https://github.com/minorunara/TimberbornMods/blob/main/ToriiGates/attachments/DemoVerToriiGate.png?raw=true)

- Primitive Torii Gate
- Simple Torii Gate
- Demo ver. Torii Gate
- Treated Torii Gate
- Iron Torii Gate
- Great Wooden Torii Gate
- Great Metal Torii Gate

### Lanterns

Lanterns that glow during the night. Construction is free for now (may change in the future).

![Lanterns](https://github.com/minorunara/TimberbornMods/blob/main/ToriiGates/attachments/Lanterns.png?raw=true)

![LanternModern](https://github.com/minorunara/TimberbornMods/blob/main/ToriiGates/attachments/LanternModern.png?raw=true)

- Indoor Lantern
- Street Lantern
- Garden Lantern
- Modern Lantern (Variants)

### Forward Facing Bench

This bench has a path leading to the back side. Thrilling!

![ForwardFacingBench](https://github.com/minorunara/TimberbornMods/blob/main/ToriiGates/attachments/ForwardFacingBench.png?raw=true)

## Disclaimer!

This mod is currently only supported in version v0.2.8.1 of Timberborn. Other versions will probably not work (and may crash the game).

## Install

If you install manually, put the downloaded folder in the folder where Timberborn.exe is located \BepInEx\plugins\

Remember that you will also need to install any mods that are dependencies.

## How to use

You should find under the decorations tab.

## Localization Cooperation

- English
- Japanese
- Russian (Thanks to Ginfuyou)
- Deutsch (thanks to juf0816)

## License

This mod was made from Elec's ExtendedArchitecture, so the license follows the original mod.

https://github.com/Timberborn-Modding-Central/ExtendedArchitecture/tree/main/Assets/ExtendedArchitecture

## Changelog

### 1.2.2 Target game version is (v0.2.9.1) - 2022/10/12

Timberborn version v0.2.9.1 is now supported.

Minor localization corrections regarding lanterns.

### 1.2.1 Target game version is (v0.2.8.1) - 2022/09/23

Migrated to TimberAPI 0.5.0.

Add Russian translation by GinFuyou.

Add Deutsch translation by juf0816.

Removed normal map for metal textures.

### 1.2.0 Target game version is (v0.2.6.1) - 2022/09/02

Fixed a crash bug in v0.2.6.1.

Category button mod has been added to the dependencies to make the UI more compact.

Lanterns and forward-facing benches have been added.

Well-being has been changed to reflect the updated base game.

### 1.1.1 - 2022/08/06

Fixed a bug in version 0.2.3.1 of Timberborn that prevented construction from progressing.

Migrated to Unity version 2022.1.6f1.

The model of Primitive Torii Gate was changed.

Shaders have been changed.

### 1.1.0 - 2022/07/19

The name of Huge Torii Gate was changed to Great Torii Gate.

Torii now has a buffing effect on beavers. (It's just a few)

TimberAPI 0.4.0 is now supported.

Minor changes were made to the following models

- Primitive Torii Gate
- Demo ver. Torii Gate
- Treated Torii Gate
- Great Wooden Torii Gate (Former name: Huge Torii Gate (FT))

### 1.0.1 - 2022/07/17

Fixing a bug that prevented installation via the mod manager from working.

### 1.0.0 Target game version is (v0.2.1.0) - 2022/07/16

Released
